<%@page session="false" info="login" language="java" pageEncoding="utf-8" contentType="text/html; charset=UTF-8"%>

<html>
<head>
<SCRIPT language="JavaScript" src="./../js/browserVersion.js" type=text/javascript></SCRIPT>
<script language="JavaScript">
 var versionTitle = window.opener.versionPageTitle;
document.write("<title>");
document.write(versionTitle);
document.write("</title>");
</script>

<SCRIPT type=text/javascript>
  if (is_ie5up) // IE5
  {
   document.write("<LINK href=./../css/css_ie5win.css type=text/css rel=stylesheet>") 
  }
  else if (is_gecko) // Netscape 6/7 or Mozilla
  {
   document.write("<LINK href=./../css/css_ns6up.css type=text/css rel=stylesheet>") 
  }
  else  // All others
  {
   document.write("<LINK href=./../css/css_ns6up.css type=text/css rel=stylesheet>") 
  }
  
</SCRIPT>
 </head>

<body class="DefBdy" leftMargin=0 rightMargin=0 topMargin=0 marginheight="0" marginwidth="0">
<SCRIPT>
function writeCopyRight()
{
var copyRightText = window.opener.copyRight;
document.write(copyRightText);

}

function writeProductName()
{
var productName = window.opener.productName;
document.write(productName);
}


function writeVersionImage()
{
var versionImagePath = window.opener.versionImagePath;
var temp = "<img src=\"" + versionImagePath + "\" width=\"550\" height=\"34\">";
document.write(temp);
}

function writeLogoImage()
{
var logoImagePath = window.opener.logoImagePath;
var temp = "<img title=\"\" height=43 alt=\"\" src=\"" + logoImagePath + "\" width=110>";
document.write(temp);
}

</SCRIPT>
  
 
<FORM name=form1>
<table width="100%" border="0" cellspacing="0" cellpadding="0" bgcolor="#CCCCFF">
  <tr>
    <td>
      <table bgcolor=#BCD1F6 cellspacing=10 cellpadding=0 width="100%" border=0>
        <tbody> 
        <tr> 
          <td MstDivTtl valign=middle width="79%" bgcolor="#FFFFFF" > 
              <div class=MstDivAlmRow>
			  
			 <SCRIPT>
				writeVersionImage();
			 </SCRIPT>
			  
			  
			  </div>
          </td>
          <td valign=top width="21%" bgcolor=#594fbf>
			 <SCRIPT>
				writeLogoImage();
			 </SCRIPT>
			</td>
        </tr>
        </tbody> 
      </table>
    </td>
  </tr>
</table>
  <table width="100%" border="0" cellspacing="0" cellpadding="0">
    <tr> 
      <td width="96%"><img src="./../images/spacer.gif" width="1" height="8"></td>
    </tr>
    <tr> 
      <td width="96%"> 
        <div class="PropLabel">
			 <SCRIPT>
				writeProductName();
			 </SCRIPT>
		</DIV>
      </td>
    </tr>
    <tr> 
      <td width="96%" valign="top">
        <div class="VrsTxt">
		<script>
			writeCopyRight();
		</script>
		
		  
		  
		  </div>
      </td>
    </tr>
    <tr>
      <td width="96%" valign="top"><img src="./../images/spacer.gif" width="1" height="230"></td>
    </tr>
  </table>
  <table width="100%" border="0" cellspacing="0" cellpadding="0">
    <tr> 
      <td width="1%"><img src="./../images/spacer.gif" width="10" height="1"></td>
      <td class="SectionDivider" width="98%"><img src="./../images/spacer.gif" width="1" height="2"></td>
      <td width="1%"><img src="./../images/spacer.gif" width="10" height="1"></td>
    </tr>
    <tr> 
      <td colspan="3"><img src="./../images/spacer.gif" width="1" height="10"></td>
    </tr>
    <tr> 
      <td width="1%">&nbsp;</td>
      <td width="98%" align="right"> 
        <script>
         document.write(' <input class="Btn1" type="submit" name="Button" id="button" value=" ');
         document.write(window.opener.closeLabel);
         document.write('"');
         document.write(' onClick="parent.close()" title=" ');
         document.write(window.opener.closeTitle);
         document.write(' " tabindex="1">');
       </script>
      </td>
      <td align="right" width="1%">&nbsp; </td>
    </tr>
  </table>
  </form>
</body>
</html>
